﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Меры предосторожности"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Меры предосторожности</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Меры предосторожности</h2></div>

<p>В данном документе приведена важная информация
о безопасной эксплуатации мобильных устройств. Некоторая информация
не относится к вашему устройству.</p>

<p>Перед
использованием устройства внимательно прочтите инструкции по технике
безопасности и надлежащей утилизации вашего устройства. </p>

<div class="section"><h2 class="sectiontitle">Электронное оборудование</h2><p>Выключайте ваше устройство в местах, где использование подобных устройств запрещено. Не используйте данное устройство, если это может вызвать помехи в работе другого электронного оборудования.</p>
</div>

<div class="section"><h2 class="sectiontitle">Медицинское оборудование</h2><ul>
<li>Соблюдайте правила, принятые в больницах и медицинских учреждениях. Не используйте устройство, если его использование запрещено.</li>

<li>Некоторые беспроводные устройства могут оказывать негативное влияние на работу кардиостимуляторов и слуховых аппаратов. За более подробной информацией обращайтесь к вашему оператору.</li>

<li>Согласно рекомендациям производителей кардиостимуляторов, во избежание помех минимальное расстояние между беспроводным устройством и кардиостимулятором должно составлять 15 см. При использовании кардиостимулятора держите устройство с противоположной от кардиостимулятора стороны и не храните устройство в нагрудном кармане.</li>

<li>Данное устройство не является медицинским оборудованием.
Целью приложений, позволяющих осуществлять мониторинг физического
состояния пользователя, не является предупреждение, диагностика или
лечение заболеваний.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Защита органов слуха</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Во избежание повреждения органов слуха не
слушайте музыку на высокой громкости в течение длительного времени.</li>

<li>Высокая громкость гарнитуры может повредить органы слуха. Во избежание повреждения органов слуха уменьшите громкость гарнитуры до безопасного уровня.</li>

<li>Прослушивание музыки на высокой громкости во время вождения может отвлечь внимание, повышая тем самым риск аварии.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Потенциально взрывоопасная среда</h2><ul>
<li>Нельзя использовать устройство в местах
хранения горючих и взрывчатых материалов (например, на заправочных
станциях, топливных хранилищах или химических предприятиях). Использование
устройства в указанных условиях повышает риск взрыва или возгорания. </li>

<li>Выключайте устройство в местах с потенциально
взрывоопасной средой. Во избежание пожара, не извлекайте аккумуляторную
батарею в местах с потенциально взрывоопасной средой. Помимо этого
следуйте инструкциям, представленным в виде текста или знаков, в помещениях
и областях со взрывоопасной средой.</li>

<li>Нельзя хранить или перевозить устройство в одном контейнере с горючими, газообразными или взрывчатыми веществами.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Безопасность дорожного движения</h2><ul>
<li>Соблюдайте местные законы и правила во время эксплуатации устройства. Во избежание ДТП не используйте ваше беспроводное устройство во время вождения.</li>

<li>Все внимание на дорогу. Помните, что основная задача водителя — обеспечить безопасность движения.</li>

<li>Не держите устройство в руках во время движения. Используйте для разговора гарнитуру.</li>

<li>Если вам необходимо сделать звонок или ответить на вызов, сначала припаркуйте автомобиль у обочины. </li>

<li>Радиочастотные сигналы могут оказывать влияние на электронную систему автомобиля. За более подробной информацией обращайтесь к производителю транспортного средства.</li>

<li>Не помещайте устройство рядом с подушкой безопасности или в зоне ее раскрытия. В противном случае при срабатывании подушки безопасности устройство может сильно ударить своего владельца.</li>

<li>Во время полета или в зоне посадки в самолет
следуйте инструкциям по использованию мобильных устройств. Использование
беспроводного устройства во время полета может повлиять на работу
бортового оборудования и нарушить работу сети беспроводной связи.
Кроме того, это может быть противозаконно.</li>

<li>Не используйте наушники во время езды на велосипеде,
беге или ходьбе, так как это может отвлечь вас и привести к ДТП.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Условия эксплуатации</h2><ul>
<li>Во избежание повреждения компонентов или
внутренних схем устройства, не используйте устройство в пыльной, дымной,
влажной или грязной среде или рядом с предметами, генерирующими магнитные
поля.</li>

<li>Не используйте устройство во время грозы.</li>

<li>Используйте устройство в хорошо проветриваемом
прохладном помещении. Не допускайте попадания на устройство прямых
солнечных лучей. Не накрывайте устройство полотенцем или другими предметами.
Не помещайте устройство в емкости с плохим отводом тепла, например
в коробки или сумки.</li>

<li>Данное устройство и его зарядное устройство
отвечают требованиям стандартов по технике безопасности, регулирующим
температуру поверхности устройств. Умеренный нагрев устройства во
время работы не является показателем сбоя в его работе. Длительное
воздействие горячих поверхностей на кожу может привести к раздражению
или появлению симптомов низкотемпературных ожогов (например, красные
или пигментные пятна). Будьте особенно внимательны, если у вас пониженная
тепловая чувствительность. Если устройство беспрерывно использовалось
в течение длительного времени или было подключено к зарядному устройству
длительное время, не касайтесь устройства или зарядного устройства.
Не кладите устройство под участки тела, одеяло или подушку во время
зарядки.</li>

<li>Не оставляйте устройство под
прямыми солнечными лучами (например, на приборной панели автомобиля)
на длительное время. </li>

<li>Во избежание возгорания или
поражения электрическим током не допускайте попадания на устройство
или его аксессуары воды или влаги.</li>

<li>Не размещайте устройство вблизи
источников тепла, например рядом с микроволновой печью, духовым шкафом
или радиатором.</li>

<li>Не размещайте острые металлические
предметы, например булавки, вблизи динамика устройства. Динамик устройства
может притянуть к себе эти предметы и причинить вред пользователю
устройства. </li>

<li>Не направляйте вспышку фотокамеры
устройства в глаза людей или животных. Это может привести к временной
потере зрения или повреждению глаз.</li>

<li>При выполнении повторяющихся действий (например,
во время игры) вы можете почувствовать дискомфорт в руках, кистях,
запястьях, плечах, шее или других частях тела. При появлении дискомфорта
обратитесь к врачу.</li>

<li>Не смотрите пристально на экран в темноте
или во время тряски. Во избежание напряжения зрения, не подносите
экран слишком близко к глазам и не смотрите на экран в течение длительного
времени. При появлении дискомфорта обратитесь к врачу. </li>

<li>Если у вас аллергия на краску, металлические
и другие материалы, используемые в конструкции устройства, на коже
может появится аллергическая реакция. В этом случае обратитесь к врачу.</li>

<li>Не оборачивайте кабели вокруг тела или других
предметов. Во избежание нанесения травм себе и окружающим, внимательно
следите за дорогой.</li>

<li>Во избежание нанесения травм себе или повреждения
устройства, будьте внимательны, когда помещаете устройство в карман,
на пояс или в нарукавную повязку.</li>

<li>Не разрешайте детям или домашним
животным грызть или облизывать устройство и его аксессуары. Это может
привести к повреждению или взрыву.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Безопасность детей</h2><ul>
<li>Соблюдайте все меры предосторожности в отношении безопасности детей. Устройство и его аксессуары - не игрушка! Устройство содержит мелкие съемные детали, которые представляют опасность удушья. Храните устройство в местах, недоступных для детей.</li>

<li>Данное устройство и его аксессуары не предназначены для детей. Дети могут пользоваться устройством только в присутствии взрослых. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Аксессуары</h2><ul>
<li>Использование несовместимого или несертифицированного
адаптера питания, зарядного устройства или аккумуляторной батареи
может привести к повреждению устройства, сокращению его срока службы,
возгоранию, взрыву и прочим опасным последствиям.</li>

<li>Используйте только оригинальные аксессуары, разрешенные к применению с этой моделью производителем устройства. Нарушение этого требования может привести к аннулированию гарантии, нарушению местных норм и правил, а также к другим опасным последствиям. Информацию о наличии разрешенных аксессуаров можно узнать в месте приобретения данного устройства.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Зарядное устройство</h2><ul>
<li>Во время зарядки устройство должно быть подключено
к ближайшей штепсельной розетке и к нему должен быть обеспечен беспрепятственный
доступ.</li>

<li>Когда зарядное устройство не используется,
отключайте его от сети электропитания и данного устройства.</li>

<li>Не допускайте падения зарядного устройства
и не ударяйте его.</li>

<li>Не сгибайте USB-кабель в одном месте. Подключайте
USB-кабель к корректному порту.</li>

<li>Не подключайте USB-кабель под углом, не сгибайте
и не смещайте USB-разъем на конце кабеля. Проводите регулярную визуальную
проверку USB-кабеля и USB-разъема. Не используйте кабель с признаками
повреждения.</li>

<li>Во избежание короткого замыкания, появления
коррозии, изменения цвета, следов плавления, выжженных участков и
других повреждений устройства, не допускайте попадания в порт для
зарядки жидкостей, пыли, порошка, мусора и других проводящих материалов.</li>

<li>Не используйте зарядные устройства с поврежденной
штепсельной вилкой, кожухом или кабелем. Использование поврежденного
зарядного устройства может привести к поражению электрическом током
или возгоранию.</li>

<li>Не трогайте кабель питания мокрыми
руками. Не тяните за кабель питания при отключении зарядного устройства.</li>

<li>Не трогайте данное устройство или зарядное
устройство мокрыми руками. Это может привести к короткому замыканию,
поломкам или поражению электрическим током.</li>

<li>Если на зарядное устройство попала вода или другая жидкость либо оно использовалось в помещении с повышенным уровнем влажности, обратитесь в авторизованный сервисный центр для проверки устройства.</li>

<li>Убедитесь, что зарядное устройство
отвечает требованиям пункта 2.5 стандарта IEC60950-1/EN60950-1/UL60950-1
и прошло тестирование и сертификацию в соответствии с национальными
или региональными стандартами.</li>

<li>Подключайте данное устройство только
к продуктам с маркировкой USB-IF или устройствам, отвечающим требованиям
программы USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Аккумуляторная батарея</h2><ul>
<li>Не допускайте контакта аккумуляторной батареи с токопроводящими материалами, такими как ключи, ювелирные изделия и другие металлические предметы. Это может привести к короткому замыканию, получению травм и ожогов.</li>

<li>Не допускайте чрезмерного перегрева аккумуляторной батареи и попадания на нее прямых солнечных лучей. Не размещайте аккумуляторную батарею вблизи источников тепла, например рядом с микроволновой печью, духовым шкафом или радиатором. При перегреве аккумуляторная батарея может взорваться.</li>

<li>Не пытайтесь самостоятельно модифицировать аккумуляторную батарею или проводить ее восстановительный ремонт. Не вставляйте в аккумуляторную батарею посторонние предметы, не погружайте ее в воду или другие жидкости. Это может привести к возгоранию, взрыву и другим опасным последствиям.</li>

<li>В случае протечки аккумуляторной батареи не допускайте попадания электролита на кожу и в глаза. В случае попадания электролита на кожу или в глаза немедленно промойте их чистой водой и как можно быстрее обратитесь за медицинской помощью.</li>

<li>Деформация, изменение цвета или перегрев аккумуляторной
батареи во время зарядки или хранения, а также значительное сокращение
времени работы устройства в режиме ожидания может указывать на повреждение
батареи. Дальнейшее использование поврежденной аккумуляторной батареи
может привести к протечке электролита, возгоранию или взрыву.</li>

<li>Не сжигайте использованные аккумуляторные батареи. Это может привести к взрыву. Аккумуляторные батареи также могут взорваться при наличии повреждений.</li>

<li>Производите утилизацию использованных аккумуляторных батарей согласно местным правилам. Неправильное использование аккумуляторной батареи может привести к возгоранию, взрыву и другим опасным последствиям.</li>

<li>Не разрешайте детям или домашним животным грызть или облизывать аккумуляторную батарею. Это может привести к повреждению или взрыву.</li>

<li>Не деформируйте и не протыкайте аккумуляторную батарею. Это может привести к короткому замыканию или перегреву. </li>

<li>Использование аккумуляторной батареи неподходящей
модели может привести к взрыву.</li>

<li>В устройстве установлена встроенная батарея. Не пытайтесь заменить батарею самостоятельно. Самостоятельная замена батареи может привести к некорректной работе устройства или повреждению батареи. В целях личной безопасности и обеспечения корректной работы устройства производите замену батареи в авторизованном сервисном центре. </li>

<li>Используйте только сертифицированные зарядные
устройства. Используйте только сертифицированные аккумуляторные батареи.
Использование несертифицированного зарядного устройства или аккумуляторной
батареи может привести к возгоранию, взрыву, протечке электролита
и другим опасным последствиям.</li>

<li>Нельзя разбирать, открывать, сжимать, гнуть, протыкать или иным образом деформировать аккумуляторную батарею. Это может привести к протечке электролита, перегреву, возгоранию или взрыву.</li>

<li>Нельзя осуществлять пайку контактов аккумуляторной батареи или разбирать ее. Это может привести к протечке электролита, перегреву, возгоранию или взрыву.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Уход и обслуживание</h2><ul>
<li>Не допускайте попадания влаги на устройство и его аксессуары. Не сушите устройство в микроволновой печи или с помощью фена. </li>

<li>Зарядка устройства в течение слишком длительного
периода времени или долгое хранение аккумуляторной батареи без использования
может привести с сокращению срока службы батареи и снижению ее производительности.</li>

<li>Не подвергайте устройство и его аксессуары воздействию высоких или низких температур. Это может повлиять на работу устройства и привести к возгоранию или взрыву. </li>

<li>Не допускайте столкновения устройства с другими предметами. Это может привести к повреждению устройства, перегреву, возгоранию или взрыву. </li>

<li>Перед чисткой или обслуживанием устройства закройте все запущенные приложения, выключите устройство и отсоедините все кабели.</li>

<li>Не используйте химические моющие средства, порошковые очистители или иные химические вещества (например, спирт и бензин) для чистки устройства и его аксессуаров. Это может привести к повреждению или возгоранию устройства. Используйте влажную мягкую антистатическую салфетку для чистки устройства и его аксессуаров.</li>

<li>Во избежание негативного влияния электромагнитного
поля устройства на карточки с магнитной полосой (например, банковские
карты), не допускайте длительного контакта магнитных карт с устройством.</li>

<li>Не разбирайте устройство и его аксессуары и не проводите их восстановительный ремонт. Это приведет к аннулированию гарантии и освободит производителя от ответственности за возможный ущерб. В случае повреждения обратитесь в авторизованный сервисный центр.</li>

<li>При повреждении устройства вследствие удара не трогайте устройство и не пытайтесь самостоятельно удалить сломанные фрагменты. Немедленно прекратите использование устройства и обратитесь в авторизованный сервисный центр.</li>

<li>Внимательно прочтите инструкции по установке
SIM-карты или карты памяти или подключению кабеля передачи данных.
Не отключайте кабель передачи данных в процессе передачи данных. Это
может привести к потере данных или повреждению устройства и его аксессуаров.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Сетевое подключение</h2><p>Работа некоторых функций может зависеть от типа подключенной сети. Перед использованием убедитесь, что локальная сеть работает корректно.</p>
</div>
<div class="section"><h2 class="sectiontitle">Экстренные вызовы</h2><p>Возможность осуществления экстренных
вызовов зависит от качества сотовой связи, политики оператора или
провайдера услуг, местных законов и положений. Не следует полагаться
исключительно на устройство для осуществления вызовов в экстренных
случаях. Учитывайте все возможные способы обращения в экстренные службы,
когда отправляетесь в зоны с неустойчивым сигналом сети или полным
его отсутствием.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Распространяется
на устройства, поддерживающие функцию вызовов. </p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Защита окружающей среды</h2><ul>
<li>Не выбрасывайте устройство и его аксессуары (если имеются), такие как адаптер питания, гарнитура, аккумуляторная батарея, вместе с обычными бытовыми отходами.</li>

<li>Утилизация устройства и его аксессуаров осуществляется в соответствии с местными законами и положениями. Устройство и его аксессуары по окончании срока службы должны быть переданы в сертифицированный пункт сбора для вторичной переработки или правильной утилизации.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Безопасность личных данных</h2><p>Использование некоторых функций и приложений сторонних производителей, установленных на устройстве, может привести к потере личных данных и конфиденциальной информации или к получению к ним несанкционированного доступа. Для защиты личных данных рекомендуется принять ряд соответствующих мер:</p>
<ul>
<li>Используйте устройство в безопасной зоне для защиты от несанкционированного доступа.</li>

<li>Всегда выполняйте блокировку экрана и создайте пароль или графический ключ для его разблокировки.</li>

<li>Периодически сохраняйте резервную копию личных данных, хранящихся на SIM-карте, карте памяти или в памяти устройства. Если вы планируете использовать другое устройство, убедитесь, что все ваши личные данные перемещены или удалены со старого устройства.</li>

<li>Во избежание заражения вашего устройства вирусами, не открывайте сообщения и электронные письма от неизвестного адресата.</li>

<li>Для предотвращения кражи вашей личной информации во время работы в Интернете не открывайте веб-сайты, которые могут представлять риск нарушения безопасности.</li>

<li>При использовании таких служб, как точка доступа Wi-Fi или Bluetooth, установите пароли на эти службы для предотвращения несанкционированного доступа. Выключайте данные службы, когда не используете их.</li>

<li>Установите антивирусное программное обеспечение и регулярно проверяйте устройство на наличие вирусов.</li>

<li>Загружайте приложения сторонних производителей из надежных источников. Проверяйте загруженные сторонние приложения на наличие вирусов.</li>

<li>Установите антивирусное ПО или патчи безопасности Honor или авторизованных сторонних производителей.</li>

<li>Использование неавторизованного стороннего ПО для обновления устройства может привести к его повреждению или раскрытию личных данных. Обновляйте устройство с помощью функции онлайн-обновления или загрузите официальный пакет обновления для модели вашего устройства с официального веб-сайта Honor.</li>

<li>Некоторые приложения запрашивают и передают данные о местоположении. В этом случае сторонние организации получат возможность предоставления доступа к данным о вашем местоположении.</li>

<li>Некоторые сторонние производители приложений могут осуществлять сбор диагностической информации с вашего устройства и использовать ее для повышения качества своих продуктов и услуг.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Инструкции по утилизации</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Значок перечеркнутого мусорного бака на устройстве, его аккумуляторной батарее, в документации и на упаковочных материалах означает, что все электронные устройства и аккумуляторные батареи по завершении срока эксплуатации должны передаваться в специальные пункты сбора и утилизации и не должны уничтожаться вместе с обычными бытовыми отходами. Пользователь обязан утилизировать описанное оборудование в пунктах сбора, специально предназначенных для утилизации отработанного электрического и электронного оборудования и аккумуляторных батарей, в соответствии с местными законами и положениями.</p>
<p>Надлежащий сбор и утилизация описанного электронного и электрического оборудования позволяет повторно использовать ценные материалы и защитить здоровье человека и окружающую среду. В то время как ненадлежащее обращение, случайная поломка, повреждение и (или) ненадлежащая утилизация указанного оборудования по истечении срока эксплуатации может причинить вред окружающей среде и здоровью человека.  Для получения более подробной информации о правилах утилизации электронных и электрических устройств обращайтесь в местную городскую администрацию, службу уничтожения бытовых отходов или магазин розничной торговли, в котором было приобретено устройство, или посетите веб-сайт <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Сокращение выбросов вредных веществ</h2>
<p>Данное устройство и любые электронные аксессуары отвечают применимым законам по ограничению использования опасных веществ в электронном и электрическом оборудования: Регламент ЕС по регистрации, оценке, получению разрешения и ограничению применения химических веществ (REACH), Директива ЕС об ограничении содержания вредных веществ (RoHS), Директива об использовании и утилизации аккумуляторных батарей. Для получения более подробной информации о соответствии устройства требованиям регламента REACH и директивы RoHS посетите веб-сайт <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Правовая информация</h2></div>

<div class="section"><p>Воспроизведение или передача данного документа
или какой-либо его части в любой форме и любыми средствами без предварительного
письменного разрешения Honor запрещена.</p>
<p>Описанное в
настоящем руководстве устройство может включать в себя охраняемое
авторским правом программное обеспечение Honor и возможных лицензиаров. Воспроизводство, распространение,
модификация, декомпилирование, демонтаж, декодирование, извлечение,
обратное проектирование, сдача в аренду или субаренду, или передача
указанного программного обеспечения запрещена без разрешения соответствующего
владельца авторского права, при условии, что указанные запреты не
противоречат применимым законам.</p>
</div>



<div class="section"><h2 class="sectiontitle">Примечание</h2><p>Некоторые функции устройства и его аксессуаров, описанные в настоящем
руководстве, зависят от установленного программного обеспечения, производительности
и параметров локальной сети, и могут не быть подключены операторами
локальных сетей или провайдерами сетевых услуг или ограничены ими.</p>
<p>Поэтому характеристики, приведенные в настоящем руководстве, могут
отличаться от характеристик приобретенного Вами устройства или аксессуаров.</p>
<p>Honor оставляет за собой право
изменять информацию или характеристики, указанные в настоящем руководстве,
без предварительного уведомления и обязательств.</p>
</div>

<div class="section"><h2 class="sectiontitle">Программное обеспечение сторонних производителей</h2><p>Honor не является правообладателем стороннего
программного обеспечения и приложений, которые поставляются с этим
устройством. Honor не предоставляет никаких
гарантий на стороннее программное обеспечение и приложения. Honor
 не оказывает поддержку клиентам, использующим
стороннее программное обеспечение и приложения, и не несет ответственности
за функции такого программного обеспечения и приложений.</p>
<p>Обслуживание стороннего программного обеспечения
может быть прервано или прекращено в любое время. Honor не может гарантировать, что контент и услуги третьих лиц
будут поддерживаться в период их предоставления. Сторонние провайдеры
услуг предоставляют контент и услуги через сеть или каналы передачи,
не контролируемые Honor. В полном объеме, разрешенном
применимым правом, Honor заявляет, что
не возмещает и не несет ответственности за услуги, предоставляемые
сторонними провайдерами услуг, а также за приостановление или прекращение
предоставления стороннего контента или услуг.</p>
<p>Honor не несет ответственности
за законность, качество и любые другие аспекты программного обеспечения,
установленного на устройстве, или за загрузку и передачу стороннего
контента (текстов, изображений, видео или программного обеспечения).
Клиенты полностью принимают на себя риски, в том числе риски несовместимости
программного обеспечения с данным устройством, которые возникают при
установке программного обеспечения или загрузке стороннего контента.</p>
<p>Данное устройство использует
операционную систему Android с открытым исходным
кодом. Honor внесла необходимые изменения
в систему. Таким образом, данное устройство может не поддерживать
все функции, которые поддерживаются стандартной операционной системой
Android, или может быть несовместимо с программным обеспечением сторонних
производителей. Honor не несет никакой ответственности
при возникновении любой из этих ситуаций.</p>
</div>

<div class="section"><h2 class="sectiontitle">ОТСУТСТВИЕ ОБЪЕМА ГАРАНТИЙ</h2><p>ДАННОЕ РУКОВОДСТВО
ПРЕДОСТАВЛЯЕТСЯ В ФОРМАТЕ "КАК ЕСТЬ". ЕСЛИ ИНОЕ НЕ ТРЕБУЕТСЯ ПРИМЕНИМЫМ
ЗАКОНОДАТЕЛЬСТВОМ, HONOR НЕ ДАЕТ
НИКАКИХ ЯВНЫХ ИЛИ НЕЯВНЫХ ГАРАНТИЙ, ВКЛЮЧАЯ КРОМЕ ПРОЧЕГО НЕЯВНЫЕ
ГАРАНТИИ ГОТОВНОСТИ ДЛЯ ПРОДАЖИ И СООТВЕТСТВИЯ ОПРЕДЕЛЕННЫМ ЦЕЛЯМ,
В ОТНОШЕНИИ ТОЧНОСТИ, ДОСТОВЕРНОСТИ ИЛИ СОДЕРЖАНИЯ НАСТОЯЩЕГО РУКОВОДСТВА.</p>
<p>ВО ВСЕХ УСТАНОВЛЕННЫХ ПРИМЕНИМЫМ ЗАКОНОДАТЕЛЬСТВОМ СЛУЧАЯХ HONOR НИ В КОЕМ СЛУЧАЕ НЕ НЕСЕТ ОТВЕТСТВЕННОСТИ
ПО ФАКТИЧЕСКИМ, СЛУЧАЙНЫМ, КОСВЕННЫМ ИЛИ ПРЕДСКАЗУЕМЫМ КОСВЕННЫМ УБЫТКАМ,
А ТАКЖЕ УПУЩЕННОЙ ВЫГОДЕ, УТРАТЕ ДЕЛОВЫХ ВОЗМОЖНОСТЕЙ, ПОТЕРЕ ДОХОДА,
ПОТЕРЕ ИНФОРМАЦИИ, УТРАТЕ РЕПУТАЦИИ ИЛИ ПОТЕРЕ ОЖИДАЕМЫХ СБЕРЕЖЕНИЙ.</p>
<p>МАКСИМАЛЬНАЯ ОТВЕТСТВЕННОСТЬ (ДАННОЕ ОГРАНИЧЕНИЕ НЕ РАСПРОСТРАНЯЕТСЯ
НА ОТВЕТСТВЕННОСТЬ ЗА ПРИЧИНЕНИЕ ВРЕДА, НАСКОЛЬКО ЭТО ПРИЕМЛЕМО В
РАМКАХ СУЩЕСТВУЮЩЕГО ЗАКОНОДАТЕЛЬСТВА) HONOR,
ВОЗНИКАЮЩАЯ В СВЯЗИ С ИСПОЛЬЗОВАНИЕМ ДАННОГО УСТРОЙСТВА, ОПИСАННОГО
В ДОКУМЕНТЕ, ОГРАНИЧИВАЕТСЯ СУММОЙ, ВЫПЛАЧИВАЕМОЙ КЛИЕНТАМИ ПРИ ПОКУПКЕ
ДАННОГО УСТРОЙСТВА.</p>
</div>

<div class="section"><h2 class="sectiontitle">Импортные и экспортные правила</h2><p>Клиент должен соблюдать применимые правила и положения импорта или
экспорта и получить все необходимые разрешения и лицензии на осуществление
экспорта, реэкспорта или импорта устройства, описанного в настоящем
руководстве, включая программное обеспечение и технические данные.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>